#### D.5.9.2 UseBertini

Procedure from library `numerDecom.lib` (see numerDecom_lib).

Usage:
  UseBertini(ideal H,string sv);
  H ideal, sv string of the variable of ring

Return:
  text file called input used in Bertini to compute the solution of the homotopy function H that existed in file input.text

Note:
  Need to define a start solution of H

Example:

    LIB "numerDecom.lib";
    ring r=0,(x,y,z),dp;
    ideal I= x3+y4,z4+yx,xz+3x,x2y+z;
    string sv=varstr(basering);
    def A=UseBertini(I,sv);

User manual for Singular version 4.4.1, 2025, generated by texi2html.